/*

Theme Name: Divi-child

Theme URI: http://www.elegantthemes.com/gallery/divi/

Version: 2.1.4

Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.

Author: Elegant Themes

Author URI: http://www.elegantthemes.com


Template: Divi

*/
 
@import url("../Divi/style.css");


a:hover { text-decoration: none; color: #fb9ba0; }

#top-header {
	border-bottom: 1px solid #d6000b;
}
/*#footer-bottom {
	border-top: 2px solid #orange;
}*/

.enquire-box {
	padding: 1em 0;
}

.social-media-box {
	padding: 0 0 1em 0;
}

.social-icons {
	text-align: center;
	margin: -2em 0 -1em 0;
}

/* HEADER LOGO SIZE */
.et_fixed_nav #logo { 
	max-height: 110px; 
	margin-bottom: 1em;
}

h2 {
	margin: 1em 0 0 0;
}

.current-courses {
	margin: -1em 0 0 0;
	
}

.packages-header {
	margin: -4em 0;
	border-bottom: 1px solid #d6000b;

}

.et_pb_promo_button:hover, .et_pb_more_button:hover {
	color: #fff;
	}
	
.et_pb_slide_description a:hover { 
	color: #fff;
}


#left-area ul, .entry-content ul, .comment-content ul { 
	padding: 0 0 23px 16px; 
	line-height: 20px; 
}
#left-area ul li, .entry-content ul li ol, .comment-content ul li ul, .comment-content ul li ol { 
	padding: 1px 0px 7px 20px; 
}
		

#left-area ol, .entry-content ol, .comment-content ol { 
	padding: 8px 0 23px 0; 
	line-height: 23px; 
}
#left-area ol li, .entry-content ol li, .comment-content ol li ul, .comment-content ol li ol  { 
		padding: 2px 0px 2px 10px; 
		}


/* START - Divi Ninja Form Styling */
.ninja-forms-form-wrap input, select{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ninja-forms-form-wrap select{
width: 100% !important;
height: 50px !important;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}
.ninja-forms-required-items {
display: none;
}
textarea.ninja-forms-field{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.submit-wrap .ninja-forms-field {
color: #ffffff !important;
background: #3498db;
border-width: 0px !important;
border-color: #3498db;
border-radius: 4px;
letter-spacing: 1px;
font-size: 13px;
font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif !important;
text-transform: uppercase;
font-weight: 700;
padding-top: 15px !important;
padding-right: 38px !important;
padding-bottom: 14px !important;
padding-left: 38px !important;
}
.nf-response-msg {
	margin-top: 30px;
	font-weight: bold;
	font-size: 16px;
	}

/* END - Divi Ninja Form Styling */

